3S(スリーエス):ホーム > お知らせ > UNIX系OS標準使用シェル「bash」脆弱性についてのお知らせ
お知らせ

UNIX系OS標準使用シェル「bash」脆弱性についてのお知らせ

一般社団法人 JPCERT コーディネーションセンターより
UNIX系OSで標準的に使われているシェル「bash」(GNU bash)の
脆弱性に関する注意喚起が発表されております。
該当する bash を利用している場合には、
外部からの入力が GNU bash の環境変数に設定される環境において、
遠隔の第三者によって任意のコードが実行される可能性があります。
脆弱性の対象となるシステムをご利用のお客様は、
「bash」のアップデートを実施くださいますようお願いいたします。


詳しくは下記サイトをご覧ください。
https://www.jpcert.or.jp/at/2014/at140037.html